Subject: doxygen.postgresql.org

From: Magnus Hagander <[email-masked]>
Date: Tue, 06 Feb 2007 18:19:14 +0100

http://doxygen.postgresql.org is now set up for your browsing pleasure.
It's synced to anoncvs once per day.

//Magnus

---

From: "Luke Lonergan" <[email-masked]>
Date: Tue, 06 Feb 2007 16:53:08 -0800

Yay!

This rocks IMO, but I'm a borderline PHB so what do I know ;-)

- Luke

On 2/6/07 9:19 AM, "Magnus Hagander" <[email-masked]> wrote:

> ---------------------------(end of broadcast)---------------------------
> TIP 7: You can help support the PostgreSQL project by donating at
> 
>                 http://www.postgresql.org/about/donate
>

---

From: Bruce Momjian <[email-masked]>
Date: Tue, 6 Feb 2007 23:58:04 -0500 (EST)

> This rocks IMO, but I'm a borderline PHB so what do I know ;-)

You think, "Oh, this will make my developers more productive".  :-)

-- 
  Bruce Momjian <[email-masked]>           http://momjian.us
  EnterpriseDB                               http://www.enterprisedb.com

  + If your life is a hard drive, Christ can be your backup. +

---

From: Josh Berkus <[email-masked]>
Date: Thu, 08 Feb 2007 21:38:38 -0800

> You think, "Oh, this will make my developers more productive".  :-)

Well, I just had a university contact thank us for setting it up.  So, 
thanks!

--Josh Berkus